1.5 patch and Pam 1.05a -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I am having some problems with my server in terms of crashing. The server is currently running the 1.5 CoD patch and also Pam version 1.05a. This version of Pam had never given me problems in the past but now it seems to be. I am running the pam mode twl ladder for matches. It executes just fine but the server will completley crash when a player runs into a minefield. Another member of our clan installed the new Beta2 version of pam (not sure exactly which one) which was supposedly supposed to fix this problem. Apparently, instead of crashing on minefields now, it now crashes at half time and at other various moments. In addition, none of the TWL cfg files will exec without crashing the server. Several emails have been sent to the admins at TWL to explain this problem but none have answered. I am stumped as to what is goin on. If any one is experiencing similar problems or knows how to solve this... please let me know! Serial Brian




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#2 13 years ago

This is a known problem with the 1.5 patch and server-side crashes when mods are installed and running. Get the beta patch - 1.5b - for server-side installation. However, it is only for Windows based servers, and there is no roll back for uninstallation. Also, it is not supported by Activision. But if you want to chance it, get it here: http://www.worthdownloading.com/game.php?gid=269




Guest

I didn't make it!

0 XP

 
#3 13 years ago

Yes, our server is linux so we'll have to wait I believe. Thanks for the quick reply.